Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc

# Class FBObjectListener.NoActionFetcherListener

java.lang.Object
org.firebirdsql.jdbc.FBObjectListener.NoActionFetcherListener

All Implemented Interfaces:
  `FBObjectListener.FetcherListener`

Enclosing class:
  FBObjectListener

public static final class FBObjectListener.NoActionFetcherListener extends Object implements FBObjectListener.FetcherListener
Implementation of `FBObjectListener.FetcherListener` that does nothing.

## Method Summary

Modifier and Type
Method
Description
`static FBObjectListener.FetcherListener`
`instance()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.firebirdsql.jdbc.FBObjectListener.FetcherListener

`rowChanged`

## Method Details

### instance

public static FBObjectListener.FetcherListener instance()